<ion-item  [routerLink]="['./',recipeItem.id]">
  <ion-avatar slot="start">
    <ion-img [src]="recipeItem.imageUrl"></ion-img>
  </ion-avatar>
  <ion-label>{{ recipeItem.title }}</ion-label>
</ion-item>